html,
body {
  /*min-height:100%;
  height: 100%;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height:125%;
  scroll-behavior: smooth;
  font-family: MarineUP;
}

.mb2rem {
	margin-bottom: 2rem !important;
}

.linie {
	width: 30%;
	position: relative;
	margin: 0 auto;
	height: 1px;
	z-index: 64;
	background: #eaeaea;
	/*margin-top: 11px;*/
	box-sizing: border-box;
	}

.temp-navi {
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
}

.temp-navi li {
	display:inline-block;
	text-transform: uppercase;
	font-weight:700;
	margin:12px 1rem;
}

.temp-navi li a {
	color: #d6af2e;
	transition:color .3s ease;
}

.temp-navi li a:hover {
	color: #1d6fb5;
}

p {
	font-size:18px;
	line-height: 130%;
}

.trenner {
	margin: 2rem auto 1rem;
	height: 1px;
	background: #e9e9e9;
	width: 50%;
	}

.parallax {
	background-image: url("/files/bilder/mai21/FUJI0478.jpg");
	height: 400px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
	line-height:130%;
}

h2 {
	color: #102d69;
}

h3 {
	margin: 40px 0 10px 0;
}

#ruheplatz {
	width:80%;
	margin:0 auto;
	padding: 0 1rem;
	box-sizing: border-box;
}

#ruheplatz h2 {
	margin: 2rem 0;
}

#ruheplatz h3 {
	margin:0.5em 0;
}

#ruheplatz p {
	margin-top:0.5em;
	margin-bottom:1.5rem;
}

.ce_gallery {
	margin-top: 2rem;
	margin-bottom:4rem;
}

#article-6 .ce_headline {
	margin: 0;
	padding-top: 50px;
	padding-bottom: 30px;
}

.scaler {
	transform:scale(1);
	transition:transform 0.3s ease;
}

.scaler:hover {
	transform:scale(1.05);
}

#article-6 {
	background-image: url("/files/grafiken/bg2.jpg");
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.center {
	text-align:center;
}

button {
	background-color: #1d6fb5;
	border: none;
	border-radius: 2px;
	color: #fff;
	padding: 6px 24px;
	transition:background-color .3s ease;
}

button:hover {
	cursor:pointer;
	background-color:#d94242;
}

.ce_form {
	margin-right: 4rem;
	padding-right: 4rem;
	border-right: 1px solid #eaeaea;
	padding-top: 2rem;
}

.ce_form input,
.ce_form textarea {
	background:transparent;
}

.widget {
	margin-bottom:2rem;
	width:100%;
	box-sizing:border-box;
}


.widget-text input {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #1d6fb5;
	border-left: none;
	padding:0;
	width:100%;
	box-sizing:border-box;
	line-height: 150%;
}

.widget-textarea textarea {
	border-top: none;
	border-right: 1px solid #1d6fb5;
	border-left: 1px solid #1d6fb5;
	border-bottom: none;
	width:100%;
	box-sizing:border-box;
}

.widget-checkbox fieldset {
	border: none;
	width:100%;
	box-sizing:border-box;
	padding: 0;
}


.grid {
	display:flex;
	flex-direction:row;
	justify-content:center;
	flex-wrap:nowrap;
/*	align-items: center; */
}

.margin-right {
	margin-right: 3rem;
}

/*.image_container img {
  display: block;
}*/

img {
  max-width: 100%;
  height: auto;
}

.grid {
	padding:0 20px 60px 20px;
}

.no-padding {
	padding: 0;
} 

#cboxLoadedContent {
	border:none;
}

#cboxOverlay {
	opacity:0.8 !important;
}

.slick-dots li button::before {
	font-size:10px !important;
}

.theTron {
  display: table;
  z-index: 1;
  padding: 0;
  width: 100%;
  min-height: 70vh;
  height: 70vh;
  position: relative;
  border-radius: 0px;
  color: white;
  text-align: left;
  text-transform: uppercase;
  margin: -5rem 0 0 0;
  background-color: transparent !important;
  -webkit-transition: all 1000ms linear;
  -moz-transition: all 1000ms linear;
  -ms-transition: all 1000ms linear;
  -o-transition: all 1000ms linear;
  transition: all 1000ms linear;
  overflow: hidden;
}



#kb-bg {
  position: relative;
  right: 0;
  bottom: 0;
  /*width: auto;
  min-width: 100%;
  height: 100%;
  min-height: 100%;*/
  width: 120%;
  min-width: inherit;
  height: 104%;
  min-height: inherit;
  z-index: -1;
  background: transparent;
  background-size: cover;
  transition: opacity 1s;
  -webkit-transition: opacity 1s;
  background-image: url('/files/grafiken/Grafik_Radler.jpg');
  background-position: center top;
  opacity:0;

  margin-top:-6vh;
}

/* THE ANIMATION */

.loaded .activated-KB {
  opacity:1 !important;
  -webkit-animation: ken-burns;
  -webkit-animation-duration: 10s;
  animation: ken-burns;
  animation-duration: 10s;
  -webkit-transform: scale(1.05) translate3d(-75px, 25px, 0);
  transform: scale(1.05) translate3d(-75px, 25px, 0);
}

@-webkit-keyframes ken-burns {
  from {
    -webkit-transform: scale(1.05) translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: scale(1.05) translate3d(-75px, 25px, 0);
  }
}

@keyframes ken-burns {
  from {
    transform: scale(1.05) translate3d(0, 0, 0);
  }
  to {
    transform: scale(1.05) translate3d(-75px, 25px, 0);
  }
}
/*
h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 99;
  text-align: center;

  font-weight: 300;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.75);
  box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
  padding: 1em 2em;
  line-height: 1.5;
}
h1 small {
  display: block;
  text-transform: lowercase;
  font-size: 0.7em;
}
h1 small:first-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  padding-bottom: 0.5em;
}
h1 small:last-child {
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  padding-top: 0.5em;
}
*/

a {
	color: #1d6fb5;
	text-decoration: none;
	transition: color .1s ease;
}

a:hover {
	color: #d94242;
}

.mw80p {
	/*width: 50%;
	margin: 0 auto;*/
}

.mw80p figure {
	text-align:center;
	width: 50%;
	max-width: 600px;
	margin: 0 auto;
}

.mw80p figure img {
	max-height:100%;
	max-width:100%;
}

#start a {
	display: block;
}

#main .inside {
	/*position:relative;*/
}

.rand {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 20px;
}

.center {
	text-align:center;
}

.theTron::before {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100px;
	top:0;
	left:0;
	background-image: url("/files/grafiken/background-transparenz.png");
	background-position: center bottom;
	background-repeat: repeat-x;
}

.ce_gallery {
	z-index: 2;
	position: relative;
}

.intro {
	/*margin-top: 2rem;*/
    font-size: 20px;
    line-height: 150%;
    box-sizing: border-box;
	padding: 0 1rem;
	z-index: 4;
	position: relative;
	width:80%;
	margin: 2rem auto 0 auto;
}

.intro-sm {
	/*margin-top: 2rem;*/
    font-size: 18px;
}

#map {
	width: 100%;
	background-image: url("/files/grafiken/map.jpg");
	background-size: cover;
	background-position: center;
}

#map a {
	display: block;
	height: 350px;
}

.init-footer {
	padding: 0px 30px;
	/*text-align: center;
	position: fixed;*/
	bottom: 0;
	z-index: 3;
	background-color: #fff;
	width: 100%;
	box-sizing: border-box;
	display:flex;
	align-items:center;
	justify-content:space-between;
	font-size:18px;
}
/*
.init-footer::before {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100px;
	bottom:100%;
	left:0;
	background-image: url("/files/grafiken/background-transparenz.png");
	background-position: center bottom;
	background-repeat: repeat-x;
	transform: rotate(180deg);
}
*/
.init-footer a {	
	display: inline-flex;
	align-items: center;
	flex-wrap: nowrap;
	}

#impressum, #datenschutz {
	margin-top:4rem;
	margin-bottom:4rem;
}

#impressum h2, #datenschutz h2 {
	margin-top:2rem;
	margin-bottom:0rem;
}

#datenschutz h4 {
	margin-bottom: 0;
}


#impressum ul, #datenschutz ul {
	list-style-position: inside;
}

#impressum .init-footer, #datenschutz .init-footer {
	position:relative;
}

.social-wrapper {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 3;
	display: flex;
	align-content: center;
	}
	
.bike-wrapper {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 3;
	display: flex;
	align-content: center;
	}
	
.bike-wrapper img {
	width:110px;
	height:auto;
}
	
.social-wrapper a {
	margin-right: 17px;
	font-size: 34px;
	}
	
@media all and (min-width: 1600px) {
	
	.theTron {
	  margin: -10rem 0 0 0;
	}
	
}

@media all and (max-width: 1000px) {
	
	.linie {
		width: 40%;
	}
	
	#main > .inside > .mod_article #ruheplatz > .grid {
		padding: 0 20px 20px 20px;
	}
	
	.intro, #ruheplatz {
	    /*font-size: 32px;*/
	    width:85%;
	}
	
	.init-footer {
		font-size:16px;
		padding: 1px 30px;
	}
	
	.social-wrapper a {
	font-size: 24px;
	}
	
	.theTron {
	  margin: -6rem 0 0 0;
	  height:60vh;
	  min-height:60vh;
	}
	
	.slider {
		margin:0 auto;
		padding:0;
		width: 100%;
	}
	
	.bike-wrapper img {
		width:80px;
	}
	
	.temp-navi li a {
		font-size:14px;
	}
	
	
}

@media all and (max-width: 768px) {
	
	.linie {
		width: 50%;
	}
	
	.grid {
		flex-wrap:wrap;
	}
	
	.grid > div {
		width:100%;
		text-align:center;
	}
	
	.ce_form {
		margin:0;
		padding:0;
		border:none;
	}
	
	.intro {
		font-size:18px;
		margin-top:0;
		width:100%;
	}
	
	#ruheplatz {
		width:100%;
	}
	
	.mw80p figure {
		height: auto;
		width: 100%;
		margin: 0;
		padding: 4rem 20px 0;
		box-sizing: border-box;
	}
	
/*	.mw80p figure img {
		height: auto;
		width: 80%;
	}*/
	
	.init-footer > div {
		width:100%;
		text-align:center;
	}
	
	.init-footer {
		flex-wrap:wrap;
		justify-content:center;
		text-align:center;
		padding-bottom: 1rem;
	}
	
	.init-footer p {
		justify-content:center;
	}
	
	.theTron {
	  height:60vh;
	  min-height:60vh;
	}
	
	.temp-navi li {
		margin:12px 0.5rem;
	}
	
}

@media all and (max-width: 500px) {
	
	.linie {
		width: 60%;
	}
	
	.intro {
		font-size:16px;
	}
	
	.theTron {
	  height:50vh;
	  min-height:50vh;
	}
	
}

@media all and (max-height: 768px) {
	
	.intro {
	    /*font-size: 18px;
	    margin-top:0;*/
	}
	
	.mw80p figure {
		/*height:6vh;*/
	}
	
}